/* common.css - additional settings　

  - Others

--------------------------------------------------------- */

body	{ font-size:12px; font-family:"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGOTHIC";}

span.img span	{ font-size:90%; line-height:1.2;}

h2	{ font-size:160%; line-height:1.3;}

h3	{ font-size:100%; line-height:1.4;}

h4	{ font-size:100%; line-height:1.5;}

p	{ font-size:100%; line-height:1.5;}

p.lead	{ font-size:100%;}

p.note,p.affix	{ font-size:90%;}

blockquote	{ font-size:100%; line-height:1.5;}

address	{ font-size:100%;}

li	{ font-size:100%; line-height:1.5;}

th,td	{ font-size:100%; line-height:1.4;}



#area-header span.img span	{ font-size:90%; line-height:1.2;}

#area-header h2	{ font-size:160%; line-height:1.3;}

#area-header h3	{ font-size:90%; line-height:1.4;}

#area-header h4	{ font-size:90%; line-height:1.5;}

#area-header p	{ font-size:90%; line-height:1.5;}

#area-header p.lead	{ font-size:90%;}

#area-header p.note,#area-header p.affix	{ font-size:90%;}

#area-header blockquote	{ font-size:90%; line-height:1.5;}

#area-header address	{ font-size:90%;}

#area-header li	{ font-size:90%; line-height:1.5;}

#area-header th,#area-header td	{ font-size:90%; line-height:1.4;}



.side-group span.img span	{ font-size:90%; line-height:1.2;}

.side-group h2	{ font-size:120%; line-height:1.3;}

.side-group h3	{ font-size:90%; line-height:1.4;}

.side-group h4	{ font-size:90%; line-height:1.5;}

.side-group p	{ font-size:90%; line-height:1.5;}

.side-group p.lead	{ font-size:90%;}

.side-group p.note,.side-group p.affix	{ font-size:90%;}

.side-group blockquote	{ font-size:90%; line-height:1.5;}

.side-group address	{ font-size:90%;}

.side-group li	{ font-size:90%; line-height:1.5;}

.side-group th,.side-group td	{ font-size:90%; line-height:1.4;}



#area-footer span.img span	{ font-size:90%; line-height:1.2;}

#area-footer h2	{ font-size:120%; line-height:1.3;}

#area-footer h3	{ font-size:90%; line-height:1.4;}

#area-footer h4	{ font-size:90%; line-height:1.5;}

#area-footer p	{ font-size:90%; line-height:1.5;}

#area-footer p.lead	{ font-size:90%;}

#area-footer p.note,#area-footer p.affix	{ font-size:90%;}

#area-footer blockquote	{ font-size:90%; line-height:1.5;}

#area-footer address	{ font-size:90%;}

#area-footer li	{ font-size:90%; line-height:1.5;}

#area-footer th,#area-footer td	{ font-size:90%; line-height:1.4;}



#page-title	{ font-size:16px;}

#page-title span	{ font-size:10px;}





/* app setting ------------------------------------------ */

*:first-child+html a	{ position:relative;}/*forIE7*/

* html a	{ position:relative;}/*forIE6*/

.amc:after,

.bmc:after,

.cmc:after,

.xmc:after,

.mc:after {

	clear:both;

	content:"";

	display:block;

	visibility:hidden;

	height:0;

	line-height:0;

}

ol li,li ol li,ol.decimal li,li ol.decimal li	{ margin-left:40px;}